/* branding block  *********************************** */
.branding {
	left: 0;
	line-height: 0;
	right: 0;
	margin: 0;
	max-width: 299px;
	padding: 10px 0 0 0;
	position: relative;
	width: 299px;
	z-index: 99;
}
.branding .minilogos {
	align-items: center;
	display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 155px;
}
.branding .minilogos a.carlogo.ford {
	flex: 0 0 45px;
}
.branding .minilogos a.carlogo.gm {
	flex: 0 0 20px;	
}
.branding .minilogos a.carlogo.stellantis {
	flex: 0 0 75px;
}

a.site-logo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 54px;
	margin: 0;
	padding: 0;
}
a.site-logo img {
    max-width: 100%;
    width: 100%;
}
header.active .branding {
	display: none;
}
section.block {
	position:relative;
}
.block ul.flex {
	display: flex;
	flex-wrap: wrap;
}
.view-feedblockpress ul.flex,
section.in.the.news ul.flex {
	margin:0 auto;
	max-width: 500px;	
}

/* social ******************************* */
.block.socialblock ul.menu {}


/* sidebar ******************************* */
.region.region-sidebar section.block {
	margin-bottom: 20px;
}
.region.region-sidebar h2 {
	color: #59852e;
	font-size: 26px;
	font-weight: 300;
}
.region.region-sidebar  .attachment .views-element-container {
    margin: 0 0 20px 0;
}


/* connect ******************************* */
.block.connect h3 {
    color: #303030;
    display: block;
    font-size: 17px;
	margin-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
}
.block.connect form {
	background: #ccc;
	padding: 20px;
}
.block.connect form input {
	line-height: 30px;
	margin-bottom: 10px;
}
.block.connect form button[type="submit"] {
    background: #9C6;
    border: 0;
    color: white;
    text-transform: uppercase;
    font-size: 20px;
}
    

/* Feature ******************************* */
.featured .block.feature {
	padding: 10px;
}
.featured .block.feature .text {
	background-color: #303030;
	color: rgb(204,204,204);
	padding: 10px;
	height: 100%;
}
.featured .block.feature h2 {
	background: #9C5;
	display: block;
	font-size: 16px;
	margin: 0 -20px 10px -20px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}
.featured .block.feature h2 a {
	color: #303030;
	display: block;
	padding: 10px;
	text-decoration: none;
}
.featured .block.feature h2 a:hover {
    background: #393939;
    color: #9C5;
    opacity: 1;
}
.featured .block.feature h2 span.word-0 {
    display: block;
}


/* slide ******************************* */

header > .views-element-container {
	height: 300px;
}

header > .views-element-container .slick-list.draggable {
    max-height: 440px;
    height: 400px;
}
.block.slide h3 {
	font-size:20px;
	line-height: 24px;
}
.block.slide h4 {
	color:#9C5;
	font-size: 20px;
}
.block.slide hr {
border: 1px solid #343434;
}
.block.slide a {
	font-size: 15px;
}

.block.slide p {
	font-size:13px;
	margin:0;
}
.block.slide .wrapped {
    background-color: rgba(2,2,2,.8);
    color: white;
    clear: both;
    margin: 0;
    max-width: 415px;
    overflow: auto;
    padding: 20px;
    position: relative;
}
.slides.view.view-homepage-slide.view-id-homepage_slide {
    height: 400px;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 2;
    max-width: 100%;
}
.view-homepage-slide .item-list > ul > li {
	margin:0;
}
.view-homepage-slide .item-list > ul li .container {
	padding:145px 0 60px 0;
	position: relative;
	z-index: 999;
}
.view-homepage-slide .item-list > ul li div.bg {
	background-position: -900px 50%;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: 8;
}
.block.slide figure  {
	float:left;
    width: 125px;
    line-height: 0;
    margin:0;
    margin-right: 10px;
}

.block.slide figure img {
	height:auto;
	width:100%;
}
.block.slide div.text,
.field.field--name-field-slide.field--type-entity-reference .text-formatted.field.field--name-body {
	float:right;
	width: calc(100% - 135px);
}


/* frontpage blocks  ********************** */

.about {
	max-width: 550px;
	margin: auto !important;
	width: 100%;
}
.featured .about.block h2 {
	margin: 0 auto 50px auto;
}
.about .text-formatted.field.field--name-body {
	background-color: #ccc;
}
.about .text-formatted.field.field--name-body img {
    margin: -60px auto 20px auto;
    text-align: center;
    display: block;
}
.about  #home-content-copy {
    padding: 0 20px;
    position: relative;
    z-index: 99;
    margin: 10px 0;
    text-align: center;
}

/* slick rotator  ********************** */
section.rotator > div {
	position: relative;
}
/***
section.rotator  .contextual .contextual-links {
	display: none;
}***/
section.rotator .view-header {
	margin-bottom:10px;
	position: relative;
}
html body ul.slick-slider {
	overflow: hidden;
	margin: 0 auto;
}
.view ul li.slick-slide {
    margin: 0;
    min-height: 150px;
    padding: 0;
}

ul.slick-dots {
	display: flex;
	margin: 2px 0px;
}

.item-list ul ul.slick-dots > li {
	padding:0;
	margin:0;	
}

.view ul.slick-initialized.slick-slider  button.slick-next,
.view ul.slick-initialized.slick-slider  button.slick-prev {
	background-color: transparent;
	background-color: #97C965;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	background-size: 15px;
	border:0;
	display: block !important;
	position: absolute;
	text-indent: -9999px;
	height:50px;
	width:30px;
    top: 40%;
	z-index: 777;
}
button.slick-prev {
	background-image: url(../images/caret-left.svg);
	left:-15px;
}
button.slick-next {
	background-image: url(../images/caret-rite.svg);
	right:-7px;
}
.view ul.slick-initialized .node.node--type-media p {
    margin: 0;
}
.view ul.slick-initialized .node.node--type-media h2 {
	text-transform: inherit;
}


/* -- basic blocks ------ */

.block h2 {
	color: #59852e;
    font-size: 22px;
    margin: 0 0 10px 0;
	position: relative;
}
.block h3 { }

.region-content .block .view h2 {
    font-weight:400;
}

/* -- featured blocks ------ */

.featured .block img {
	margin-bottom: 15px;
}

.featured .block h2 {
    color: #59852e;
    margin-bottom: 55px;
    margin: 0 auto 55px auto;
    text-align: center;
    text-transform: uppercase;
}

.featured .views-element-container h2 {
	margin-bottom: 15px;
	text-align: center;
}
/* -- block view ------ */
.max.block {
	margin: 0 auto;
	max-width: 1170px;
}

/* -- block references ------ */


/* -- custom blocks ------ */


/* -- callout blocks ------ */
section.callout.bg {
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
section.callout h2 {
	margin-bottom: 0;
}
section.callout a {
	color:white;
}


/* -- facebook block ------ */
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe {
	display: table !important;
	margin: 0 auto;
}

/* search 	*********************************** */
.search-block-form form {
	display: flex;
	width: 100%;
}
.search .form-type-search.js-form-item-keys.form-item-keys input {
    background: #f6f6f6;
    border:0;
}
.search .form-type-search.js-form-item-keys.form-item-keys {
	display: block;
	margin:0;
	padding:0;
	border: 0;
	flex-basis: calc(100% - 40px);
	height: 36px;
	width: calc(100% - 40px);
}
.search input {
	height: 100%;
	max-width: 100%;
	width: 100%;
}
.search #edit-actions {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
	float:right;
	flex-basis: 40px;
	height: 38px;
	position: relative;
	width: 38px;
}
.search #edit-actions:after {
	content: '\f002';
	font-family: "Font Awesome 5 Free";
	position: absolute;
	right: 11px;
	top: 6px;
}	
.search #edit-actions input {
	border: 0;
	border-left: 1px solid #8b8888;
	background-color: #c8c8c8;
	padding:0;
	text-indent: -9999px;
}

/* quicksignup 	*********************************** */

/* ----- footer ------------------ */
footer .block h2,
footer .block .field--name-body > h2 {
	color: #555;
	line-height: 17px;
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 10px;
}
footer nav.actionmenu {
	margin: 0;
    position: absolute;
    width: 100%;
    top: -100px;
    z-index: 22222;
}
footer section.logo {
	margin: 0 auto 35px auto;
	max-width: 405px;
	padding: 0 10px;
}
footer section.address {
	font-style: inherit;
	line-height: 1.5;
	text-align: center;
}
footer section.address span {
    display: block;
}
footer section.branding {
	margin: 0 auto 25px auto;
	width: 299px;
}
footer a.site-logo {
    background-image: url(/themes/custom/aapc/logo2.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
footer a.site-logo img {
	display: none;
}
footer.footer section.disclaimer {
	clear: both;
	display: block;
		font-size: 14px;
	float:none;
	margin: 0 0 10px 0;
	text-align: center;
	width: 100%;
}
/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media (min-width: 481px) {}

@media (max-width: 599px ) {}

@media (min-width: 600px) and (max-width: 767px) {
	.quicksignup .at-fields {
	    margin-bottom: 10px;
	}
}

@media (min-width: 600px) {

}

@media (max-width: 767px) {
	.view ul li.slick-slide {
	    min-height: 235px;
    }
}

@media (min-width: 768px) {
	/* -- header ------ */

 	/* -- featured ------ */

	/* -- footer ------ */

}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 768px) and (max-width: 1199px) {}

@media (max-width: 991px) {
	header div.search,
	nav.menu--menu-secondary-menu {
		display: none;
		margin-bottom: 30px;		
	}
	.view-homepage-slide .item-list > ul li div.bg {
	    background-size: cover;
    }
}

@media (min-width: 992px) {
	.branding {
		width: 257px;
	}
	.block h2 {}

	html body ul.slick-slider {
		overflow: inherit;
	}

	.view-homepage-slide .item-list > ul li div.bg {
	    background-position: 0 50%;
    }
    	
	/* -- front ------ */
	footer .block  {
		margin: 0 0 35px 0;
		text-align: left;
	}
	footer .block h2 {
		margin-bottom: 10px;
	}
	footer nav.block.menu--main {
		flex: 0 0 100%;
	}
	footer.footer nav.socialblock ul.menu {
		margin:15px 0 0 0;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}